/* --->  
IMPORTANT: 
Site copyrighted by Andraos Nassif Advogados. It may not be partially or totally reproduced without written permition.
Last Modification: 02/17/2011
By: Lilian Vasquez | Web Design from: OCTOS CREATIVE COMMUNICATION | www.octosonline.com | Phone: +1 404 939-64734
<--- */

/* BODY
------------------------------------------------------------*/
html, body, blockquote, q, dt, dl, div, h1, h2, h3, h4, h5, h6, a, table, tr, td, ul, ol, li, img, form{padding:0;margin:0;border:0;}
img {vertical-align: middle;}
body{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;background:url(../img/bk.jpg);text-align:justify;}

/* LOGO
------------------------------------------------------------*/
#logo{width:300px;height:78px;background:url(../img/logo.jpg) no-repeat;padding-bottom:5px;float:left;}

/* MENU
------------------------------------------------------------*/
#menu {background: url(../img/bg.jpg);height:40px;}
#mid {margin: 0 auto; width:970px;text-align:left;}
.menu, .menu ul {list-style-type:none;float:left;}
.menu li.top {display:block;float:left;width:138px;}
.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
.menu li.top a.top_link {display:block;float:left;height:30px;padding-top:10px;color:#FFF;text-decoration:none;width:138px;text-align:center;background:url(../img/main_back_off.jpg);}
.menu li.top a:hover.top_link {display:block; float:left;height:30px;padding-top:10px;color:#669933;background:url(../img/main_back_off.jpg);}
.menu li a {margin-right:0;}
.menu a:hover {visibility:visible;} /* IE6 */
.menu li:hover { position:relative; z-index:200;} /* IE7 */
.menu li a:hover {background:none;}
.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0;}
 
/* TITLES 
------------------------------------------------------------*/
h1 {display:none;}
h2 {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 18px;color: #669933;}
h3 {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 14px;color: #669933;}

/* CONTENT
------------------------------------------------------------*/
#content {margin: 0 auto;width:970px;background:url(../img/faux.jpg) repeat-y;}
#content a:link {color:#669933;text-decoration:underline;}
#content a:visited {color: #FF6600;text-decoration: none;}
#content a:hover {background-color: #669933; color:#FFFFFF ;text-decoration: none;}
.wrapper {clear:both;}
.col1 {float:left;width:697px;padding:10px;}
.col2 {float:right;width:233px;padding:10px;background:url(../img/col2.jpg);height:100%;text-align:right;}
.col3{float:left;width:327px;}
.col4{float:right;width:327px;}
.fundo{padding:13px;background:url(../img/backfundo.jpg);width:671px;}
.box{color:#CCC;padding:15px;border:solid 1px #006600;}
.bcol3{float:left;width:313px;padding-right:10px;}
.bcol4{float:right;width:313px;}

/* FORM
------------------------------------------------------------*/
.required{color:red;}
fieldset {margin:0 auto;border: 1px solid #669933;width:90%;padding:0 10px 10px 10px;}
label{width:88px;float: left;text-align:left;display: block;}
.su{margin-left:88px;border:solid 1px #CCC;background:#CCC;color:#000;padding:5px; cursor:pointer;}
.inpu{margin-bottom:5px;width:55%;font-size:11px;border:solid 1px #CCC;background:transparent;color:#000;padding:5px;}
legend{color:#693;}

/* FOOTER
------------------------------------------------------------*/
#footer{height:100%;}
#f {height:20px;margin: 0 auto;width: 970px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #FFF;padding:10px 0 30px 0;
text-align:center;}
#f a:link {color:#FFF; border-bottom: 1px solid #FFF; text-decoration:none;}
#f a:visited {color: #000; border: none; text-decoration: none;}
#f a:hover {color:#000 ; border: none; text-decoration:none;}

/* TOOGLE
------------------------------------------------------------*/
dt {margin: 15px 0 5px 0;cursor: pointer;text-decoration:underline;color:#669933;padding-left:20px;background:url(../img/bullet_toggle_plus.gif) left no-repeat;height:16px;}
dd {margin: 25px 15px 0px;padding: 10px;line-height: 150%;	border: solid 1px #CCC;}	
.show {display: block;}
.hide {display: none;}	